# Command: joinpath

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    joinpath - Join filename and path strings, adding the slash.

Synopsis:

    (path) (filename) joinpath -> (path/filename)

Author:

    R Kupper (replacing U Hehls ill-named "exch joinpath")

FirstVersion:

    17-jul-2008

SeeAlso:

- join

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative